@charset "windows-874";


@-ms-viewport{
	width: device-width;
}


body,td,th {
	font-family: 'Open Sans',Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
}

body{
	background-color: #dddddd;
	background-image: url(http://apeiresearch.net/new/img_backgroundhd/04.jpg);
	background-repeat: no-repeat;
	background-position:top;
	background-size:contain;
	background-attachment:fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

input,select{
	width:99%;
	margin-bottom:10px;
	max-width:400px;
}

textarea{
	width:99%;
	height:200px;	
	margin-bottom:10px;
	/*max-width:400px;*/
}

h1,h2,h3,h4,h5{
	margin:0px;
	font-family: 'Exo 2',Verdana, Geneva, sans-serif,tahoma;
}

h1{
	font-size:24px;
	/*color:#FF3366;*/
	color:#3399CC;
}
h2{
	font-size:22px;
	color:#006699;
}
h3{
	font-size:20px;
	color:#FF6600;
}
h4{
	font-size:18px;
}
h5{
	font-size:14px;
}

li{
	margin-bottom:10px;
}

hr{
	background-color:#e5e5e5;
	height:1px;
	border:none;
}


a:link {
	color:#007CF9; 
	text-decoration: none;
}
a:visited {
	color:#007CF9; 
	text-decoration: none;
}
a:hover {
	color:#0033BB; 
	text-decoration: underline;
}
a:active {
	color:#007CF9; 
	text-decoration: none;
}




.acircle {
	display:inline-block;
	width:30px;
    height:30px;
    border-radius:15px;
    font-size:13px;
    line-height:30px;
    text-align:center;
    background:#eeeeee;
	margin:5px;
}



.gridContainer{
	border-radius:0px; -ms-border-radius:0px; margin-bottom:10px
}
.showmobile{
	display:block;
}
.hidemobile{
	display:none;
}

#nav a {
	font-size:13px;
	height: 35px;
	*height: 35px; /* IE7 Hack */
	_height: 35px; /* IE6 Hack */
}

canvas {
	width: device-width;	
}



#pscroller1{
width:100%;
height: 150px;
border: none;
}

#pscroller2{
width: 100%;
border: 1px solid black;
}

#contentmain{
}



#box-one{
	width:100%;
	float:left;
	clear:both;
	background-color:#f5f5f5;
	margin-bottom:20px;
	display:block;
	border-radius:15px;
}
#box-one:hover{
	background-color:#FFFFCC
}


#box-two{
	width:100%;
	float:left;
	clear:both;
	background-color:#f5f5f5;
	margin-bottom:20px;
	display:block;
	border-radius:15px;
}
#box-two:hover{
	background-color:#FFFFCC
}


#box-three{
	width:100%;
	float:left;
	clear:both;
	background-color:#f5f5f5;
	margin-bottom:20px;
	display:block;
	border-radius:15px;
}
#box-three:hover{
	background-color:#FFFFCC
}

.showmobile{
	display:block;	
}

.hidemobile{
	display:none;
}

@media only screen and (min-width: 481px) {
	
	.gridContainer{
		border-radius:10px; -ms-border-radius:10px
	}
	
	.showmobile{
		display:none;
	}
	.hidemobile{
		display:block;
	}
	
	#nav a {
		font-size:13px;
		height: 40px;
		*height: 40px; /* IE7 Hack */
		_height: 40px; /* IE6 Hack */
	}

	canvas {
		width: 480px;	
	}

	#box-three{
		clear:both;
		width:100%;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
	.gridContainer{
		border-radius:10px; -ms-border-radius:10px
	}
	
	.showmobile{
		display:none;
	}
	.hidemobile{
		display:block;
	}
	#nav a {
		font-size:14px;
		height: 35px;
		*height: 35px; /* IE7 Hack */
		_height: 35px; /* IE6 Hack */
	}

	canvas {
		width: 550px;
		height: 300px;	
	}

	#contentmain{
	border-left:0px #e5e5e5 dotted; border-right:0px #FFCCCC dotted; padding-left:3%;padding-right:3%; width:94%;
	}



	#box-one{
		width:97.25%;
		float:left;
		clear:none;
		background-color:#f5f5f5;
		margin-left:1.5%;
		margin-right:1.5%;
		margin-bottom:20px;
		display:block;
		border-radius:15px;
	}

	#box-two{
		width:47%;
		float:left;
		clear:none;
		background-color:#f5f5f5;
		margin-left:1.5%;
		margin-right:1.5%;
		margin-bottom:20px;
		display:block;
		border-radius:15px;
	}

	#box-three{
		width:30%;
		float:left;
		clear:none;
		background-color:#f5f5f5;
		margin-left:1.66%;
		margin-right:1.66%;
		margin-bottom:20px;
		display:block;
		border-radius:15px;
	}

	
	.showmobile{
		display:none;	
	}
	
	.hidemobile{
		display:block;
	}
	


}

/*
     